Subject: Ticket Assigned - Refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 06:38:44 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Singing Pizza                    What u people r thinking m crazy           09:54 AM, 22nd Feb                     Singing Pizza                    m telling u i didnt received my lipstick and powder           09:54 AM, 22nd Feb                     Singing Pizza                    and u people r not replying emails           09:55 AM, 22nd Feb                     Singing Pizza                    not reply after calls           09:55 AM, 22nd Feb                     Singing Pizza                    and now saying all product           09:55 AM, 22nd Feb                     Singing Pizza                    is that new scheme to keep things and say we deliver all product           09:56 AM, 22nd Feb                     Singing Pizza                    i sent email and clear pictures           09:56 AM, 22nd Feb                     Singing Pizza                    no my items           09:56 AM, 22nd Feb                     Singing Pizza                    that dont try to convene me , all product sent           09:57 AM, 22nd Feb                     Singing Pizza                    Not replying on mails , no reply on chats           10:03 AM, 22nd Feb                     Singing Pizza                    Is this type of 24/7 service           10:04 AM, 22nd Feb                     Singing Pizza                    kindly return my money or send order           10:04 AM, 22nd Feb                     Singing Pizza                    Wow what a service no even reply           10:19 AM, 22nd Feb                     Singing Pizza                    its mean now centro point policy to deliver half product and no reply           10:20 AM, 22nd Feb                   Saeedurrahman                   pleas provide the item name that is missing           10:21 AM, 22nd Feb                     Singing Pizza                    Powder and lipstick           10:23 AM, 22nd Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           10:23 AM, 22nd Feb                   Saeedurrahman                   pleas provide us with the full name of the product so we can do something           10:24 AM, 22nd Feb                     Singing Pizza                    U people cant see my mails           10:25 AM, 22nd Feb                     Singing Pizza                    Whats that mean again wait           10:28 AM, 22nd Feb                     Singing Pizza                             10:29 AM, 22nd Feb                     Singing Pizza                    Both i didnt received           10:29 AM, 22nd Feb                   Saeedurrahman                   دقيقة من فضلك ليتم التحقق إبقى معنا           10:29 AM, 22nd Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           10:29 AM, 22nd Feb                   Saeedurrahman                   we have processed the refund of amount (AED 49) today on (2/22/21) and the amount you paid online will be refunded back to your original payment method within 7 - 15 working days.           10:32 AM, 22nd Feb                     Singing Pizza                    I hope           10:32 AM, 22nd Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:38 AM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2137762